Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225563 - Need Oriya Typewriter keymap
Summary: Need Oriya Typewriter keymap
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 11:38 UTC by Mayank Jain
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-14 10:33:32 UTC


Attachments (Terms of Use)
We can base our keymap on this hi-godrej keymap. (deleted)
2007-02-01 10:50 UTC, Mayank Jain
no flags Details
hi-godrej keyboard layout image. (deleted)
2007-02-01 10:51 UTC, Mayank Jain
no flags Details
Oriya Typewriter Keymap (deleted)
2007-02-07 13:09 UTC, subhransu behera
no flags Details

Description Mayank Jain 2007-01-31 11:38:04 UTC
Description of problem:
Need Oriya Typewriter keymap for m17n-db

Version-Release number of selected component (if applicable):
m17n-db-1.3.4-4.fc7

Comment 1 Mayank Jain 2007-02-01 10:50:44 UTC
Created attachment 147093 [details]
We can base our keymap on this hi-godrej keymap.

Comment 2 Mayank Jain 2007-02-01 10:51:26 UTC
Created attachment 147094 [details]
hi-godrej keyboard layout image.

Comment 3 Mayank Jain 2007-02-01 11:12:07 UTC
Subhransu, can you please change the keymappings as per image in comment 2?

Thanks,
Mayank

Comment 4 subhransu behera 2007-02-07 13:09:01 UTC
Created attachment 147557 [details]
Oriya Typewriter Keymap

Comment 5 subhransu behera 2007-02-07 13:11:26 UTC
Hi Mayank

I have attached the keymappings for Oriya Typewriter.

Kindly go through it.

Thanks,
Subhransu

Comment 6 Mayank Jain 2007-02-07 13:24:14 UTC
Thanks Subhransu,

I'll check the attached file shortly & let you know :)



Comment 7 ntakahas 2007-05-11 11:53:21 UTC
I have read the attached file in Comment #4.  I believe the "W", "s", "S" and
"Q" keys do not work as expected.

Comment 8 Red Hat Bugzilla 2007-05-14 01:22:11 UTC
User majain@redhat.com's account has been closed

Comment 9 Jens Petersen 2007-05-24 02:13:36 UTC
reassigning to Parag, the new package owner

Comment 10 Parag Nemade 2007-11-14 10:33:32 UTC
Closed as I can't find correct image to work on. I need some trusted resource
that says this is correct Godrej Typewriter keyboard image.
Also, we no longer support any hi-typewriter.mim now. So attachments provided in
this bug is no longer valid now.


Note You need to log in before you can comment on or make changes to this bug.